Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1974819 - Replace the Anaconda product configuration files with profiles
Summary: Replace the Anaconda product configuration files with profiles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vendula Poncova
QA Contact:
URL:
Whiteboard:
Depends On: 1978221
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-06-22 15:36 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
1 user (show)

Fixed In Version: anaconda-35.19-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-06-22 15:36:09 UTC
This is a tracking bug for Change: Replace the Anaconda product configuration files with profiles
For more details, see: https://fedoraproject.org/wiki/Changes/Replace_Anaconda_product_configuration_files_with_profiles

In Anaconda, we would like to introduce profile configuration files and remove the support for product configuration files.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Vendula Poncova 2021-07-01 12:15:39 UTC
Fixed in https://github.com/rhinstaller/anaconda/pull/3388.

Comment 2 Ben Cotton 2021-08-25 20:58:46 UTC
On Tuesday, 24 August we reached the Change Checkpoint: Completion deadline (100% complete). At this milestone all the F35 Changes should be fully complete, which is indicated by "ON_QA" status of a tracking bug.

If you wish to defer this Change to F36, please needinfo bcotton

Comment 3 Vendula Poncova 2021-08-26 11:51:02 UTC
This change is complete. I am changing the status to "ON_QA".

Comment 4 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.